Offical Noob Question Thread

Discussion in 'iPod touch 1.1.x Jailbreak' started by keepup, May 18, 2008.

  1. keepup

    keepup New Member

    Joined:
    Mar 2, 2008
    Messages:
    89
    Likes Received:
    1
    Device:
    iPod touch
    So with all these different questions and stuff about jailbreaking, and everything, it has come to my attention, that people create threads that answer all types of questions. The only problem is...that a noob like me, does not understand what it means.

    So...(you can neg rep me if you want), but I thought it would be kind of cool to create a thread for "noobs" and I use explaining/answering questions in noob format.

    I have been reading a lot of different threads around here, and I can't seem to find a thread that answers this question (I'm sure there is one our there though). And please don't laugh when you read it..yes I think it's a simple question...yet I have no idea on how to fix it.

    I currently have 1.1.1 (ahh..it sucks), the only reason being is that I don't know how to jailbreak it without a 1.1.1. The only method I know is jailbreakme.com on 1.1.1. So thats the reason I have 1.1.1. My problem is many apps don't support 1.1.1 anymore =[ which sucks because I can't get them.

    So my question is, how to I upgrade to 1.1.3/4 and not lose anything (is there a way). I mean keep everything from music..to settings...to the games I already have.

    Any help would be appraciated.
  2. robcoffee

    robcoffee New Member

    Joined:
    Dec 31, 2007
    Messages:
    335
    Likes Received:
    6
    The most basic answer I can give:-

    1) Learn how to SSH into the ipod using one of the wide range of programs available from the job (This is file transfer from you ipod to the computer and a basic requirement to do anything interesting with your ipod). If you do not know how Search for WinScp, TotalCommander, iPhonebrowser or just File Transfer.

    2) SSH into your iPod and backup to somewhere on your computer /Applications and also /var/root which will let you back up your applications and also the related files and settings.

    3) Dowload firmware 1.1.4 for the ipod, there are many links on this forum on where to download this from, search.

    4) Put your ipod in DFU mode, search this or just turn off the ipod, hold the home round button and plug the ipod into your computer while still holding the home button. iTunes should recognise it as a device in recovery mode, browse for the 1.1.4 firmware you downloaded and select. Your ipod will be installed with the new firmware.

    5) iTunes will now recognise the iPod and will let you re-sync your music etc which will take some time.

    6) Jailbreak the 1.1.4 firmware with the program of your choice, Ziphone, iLiberty+ or if you are feeling brave WinPwn.

    7) After Jailbreak go to contacts and create a new contact and write random text for a few lines then save it. I never had to do this but some people seem to have problems if they didn't?

    8) Open installer, go to sources bottom right, click refresh top left and download the latest installer.

    9) Install if not already installed OPENSSH and BSDsubsytem. Then install BossTools, run it and Free Disk Space following the directions to Move Ringtones (even if they do not apply to you ipod), Fonts and then Applications. This lets you install as many programs as you want.

    10) To recover your old Applications copy the backups of your required applications using ssh to the ipod (do not copy the whole app dir, the main apps like Safari etc are new and you will be putting old version s over them which will stop them working.) Just copy the third party apps you want to recover (or just install them from installer)

    11) Copy the backup of var/root to var/root and also to var/mobile - this gives the best compatibility as even though most apps now use var/mobile some will still look in var/root.

    12) There are much better guides then this already on this forum, so if this doesn't work search for them instead and start again from scratch.
  3. hehateme62674

    hehateme62674 New Member

    Joined:
    Mar 15, 2008
    Messages:
    163
    Likes Received:
    1
    go to installer and install 1.1.3 compatibillaty patch (im pretty suer thats what it is)


    that changes everything to 1.1.3

    theres one for 1.1.4, but then u cant have customize

    pm me if this helped

Share This Page